<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.ruby.codecoverage">
    <module_version install_time="1276186660928" last="true" origin="installer" specification_version="1.4.1">
        <file crc="3214001577" name="config/Modules/org-netbeans-modules-ruby-codecoverage.xml"/>
        <file crc="3629378334" name="coverage/rake_wrapper.rb"/>
        <file crc="1204596714" name="coverage/rcov_wrapper.rb"/>
        <file crc="1567476907" name="modules/org-netbeans-modules-ruby-codecoverage.jar"/>
    </module_version>
</module>
